/*-- add these into the sass files once ready  */



/* --- global --- */

.primary-footer-bottom-social li a {
    text-decoration: none; }

.item-list__comma-list li:before {
    display: none;
}
.item-list__comma-list li::after {
    margin-right: 5px;
}
.text-formatted ul li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #434343;
    position: absolute;
    left: 0;
    top: 10px;
}

/*--- forms  ---*/
.form-group .invalid-feedback {
    display: block;
}
@media (max-width: 767px) {
    .webform-flex {
        width: 100%
    }
}

/*-- video embed  ---*/
.embed-responsive {
    height: auto;
}
/*--- map container  --*/
.map-container .embed-responsive-16by9::before {
    padding-top: 0
}
.map-container .filters-applied-heading {
    display: none;
}

.layout-builder #field-inheritance--wrapper {
    display: none;
}
.layout-builder .collapse-target--sm.collapse {
    display: none !important
}

/*--- navigation  ---*/

.navigation-list-item a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

/*--- cards  ---*/
.field__label {
    font-weight: bold;
}
.event-detail .field__label {
    margin-bottom: 20px;
}
.layout--directory {
    margin-bottom: 30px;
}
.card-front .card-doctor-image {
    display: block;
    border-radius: 50%;
    width: 105px;
    height: 105px;
    overflow: hidden;
}
.callout-card-image img {
    border-radius: 50%;
}
@media (max-width: 767.98px) {
    .card--location-detail span {
        display: inline-block;
    }
}
.story-card-layout .card--event .datetime {
    display: block;
}
.card--event-date {
    text-transform: uppercase;
}

/*--- doctors education  --*/
.paragraph--type--doctor-education {
    margin-bottom: 30px;
}
.doctor-locations {
    padding: 0;
    margin: 60px 0 30px;
}

/*--- callout  ---*/
.paragraph--type--related-links .link-list-container-heading{
    text-align: center;
}
.paragraph--type--related-links.left .callout-heading,
.paragraph--type--related-links.left .link-list-container-heading{
    text-align: left;
}
.no-background.paragraph--type--related-links .link-list-container {
    background-color: transparent;
}


.headline-gray.is-active .hero-banner-heading, .headline-gray .hero-banner-heading {
    color: #434343;
}
.hero-banner-section .btn--video, .microclimate-banner .btn--video{
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
}

#filters .form-actions {
    margin: 0;
}
#filters legend {
    margin-bottom: 0;
}

.twitter-typeahead {
    display: block !important;
}
@media (min-width: 992px) {
    .has-image .tier-banner-container {
        min-height: 355px;
    }
}

.region-content-filters .filters-heading {
    width: 100%;
}
.filters .collapse-target {
    min-width: 300px;
}
.filters-mobile-container .filters-layout{
    display: block;
}
@media (max-width: 991.98px){
    .view-filters.filters {
        visibility: hidden;
    }
}
.region-content-filters .search-submit-arrow {
    display: none;
}

.filters-mobile-results h3 {
    margin-bottom: 1.25rem;
    font-size: 20px;
}
#block-facetsapplied ul.filters-applied-list, #block-facetsapplied-micro ul.filters-applied-list{
    display: flex;
}

ul.filters-applied-list li.facet-summary-item--clear {
  order: 100;
}
body:not(.layout-builder) .block-field-blocknodesubsite-widebody,
body:not(.layout-builder) .block-field-blocknodewide-pagebody {
    clear: both;
}

.block-paragraph-blocks {
    clear: both
}
#block-resultcategory .filters-button--clear, #block-resultcategory-micro .filters-button--clear,
#block-resultcategory .filters-button--update, #block-resultcategory-micro .filters-button--update{
    display: none;
}
.filters-applied-list form {
    display: inline-block;
}
.filters-applied-button {
    position: relative;
}
#block-filter-search-page .js-form-item-sort-by{
    margin-bottom: 0
}

/*-- more filters  */
body.path-find-a-doctor .main-content .form-actions,
body.path-locations .main-content .form-actions,
body.path-news .main-content .form-actions,
body.path-stories .main-content .form-actions,
body.path-blog .main-content .form-actions, body.path-health-wellness .main-content .form-actions,
body.path-events .main-content .form-actions,
.main-content .filters .js-form-item-sort-by label,
.filters-selections .js-form-type-radio:first-of-type,
.services-typeahead .search-submit,
#views-exposed-form-services-services-page .form-actions,
#block-micro-search-banner-main .form-actions{
    display: none;
}

@media (max-width: 991.98px) {
    #block-locations-hero .filters-layout {
        display: block;;
    }
}

/* content well */
.tab--horizontal .paragraph--type--split-content .container {
    padding-left: 0;
    padding-right: 0;
}

/*---carousel  */
.image-carousel-link a {
    text-decoration: none;
}


/*--- story  ---*/
.modal--story-image img {
    border-radius: 5px;
}

.tier-banner-content .form-group .search-submit {
    right: 25px;
}
.with-voice .form-search {
    top: 0
}
input[type="search"] {
    box-sizing: border-box;
}
.entity-search, .search-result .card {
    margin: 30px 0;
}

.search-result-image img {
    max-width: inherit;
}

/*--- lists  ---*/
.details-wrapper ul li::before {
    display: none;
}


/*--- links list  ---*/
.link-list.is-links {
    margin: 30px 0;
}
.link-list-container.no-background {
    background-color: transparent;
}

.directory-navigation li span.active{
    background: #005AE8;
    color: white;
}


/*-- alerts  --*/
.subsite .alert.main-only {
    display: none;
}
.bs-site-alert {
  margin-bottom: 0; }

.bs-site-alert .alert_content {
  display: inline-block;
  position: relative;
  padding-left: 40px;
  font-weight: bold;
  max-width: 75%; }

.bs-site-alert .alert_content h2 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: normal; }

@media (max-width: 992px) {
  .bs-site-alert button.close {
    right: 20px; }
  .bs-site-alert .alert_content {
    padding-left: 0; } }
.bs-site-alert p {
    margin: 0;
    display: inline-block;
}
.container.location-alerts{
    margin: 50px auto
}

/*--- debugging  ---*/
dt {
    font-size: 13px !important;
}



/*--- typeahead  ---*/
.tt-menu {
    background: #fff;
    position: absolute;
    box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.25);
    border-radius: 25px;
    margin-top: -10px;
    left: 15px;
    right: 15px;
    z-index: 101 !important;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.concierge-carousel .tt-menu {
    max-height: 225px;
    overflow-y: scroll;
}
.tt-menu .tt-dataset{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.tt-menu .tt-dataset h4 {
    padding: 30px 0 0 15px;
    margin-bottom: 1rem;
}
.tt-suggestion.tt-selectable {
    padding: 5px 15px !important;
    text-align: left !important;
}
.tt-suggestion {
    border-bottom: 1px solid #f2f2f2;
    margin: 0 !important;
    padding: 5px !important;
}
.tt-suggestion:last-of-type{
    border-bottom: 0;
    margin-bottom: 20px !important;
}
.tt-suggestion .view-all{
    /* padding: 10px 0; */
}
.tt-cursor {
    box-shadow: 0 0 0 0.2rem #E6AE03;
}
.all-suggestions {
    margin-top: 30px;
    text-align: center;
    padding: 15px;
}
.view-toggle .sr-only {
    position: relative !important;
}



/*--- locations page  */
.geolocation-map-container  h3.card--location-name,.map_details  h3.card--location-name {
    margin-bottom: 10px;
}
.geolocation-map-container .card--location-detail::before, .map_details .card--location-detail::before {
    color:#005AE8;
}
.geolocation-map-container .card--location-detail, .map_details .card--location-detail {
    margin-bottom: 15px;
}


.paragraph--type--page-form .fieldset-legend, .paragraph--type--page-form .form-group label,
.paragraph--type--page-form .js-form-type-processed-text p {
    color: #fff;
}
.paragraph--type--page-form .form-check input[type="radio"][type="radio"]:checked + label::after,
.paragraph--type--page-form .form-check input[type="checkbox"][type="radio"]:checked + label::after {
    color: #fff;
}
.card-container-image {
    margin-bottom: 0
}
.paragraph--type--dynamic-feed{
    margin-top: 90px
}
.paragraph--type--location-feed.card-container--location {
    margin-top: 90px !important;
}
@media (max-width: 991.98px) {
    .paragraph--type--dynamic-feed {
        margin-top: 45px
    }
}
.webform-button--submit, .form-group .form-control.webform-button--submit {
    width: auto;
    color: #000000;
}

/*--- tables  ---*/
table{
    border-collapse: collapse;
    border-spacing: 0;
    display: table;
}

.office-hours {
    margin-top: 15px;
}
span.office-hours__item-slots {
    text-transform: uppercase;
}

/*--- split content  ---*/
.hero-banner-carousel .carousel-content .split-content,
.hero-banner-carousel .split-content  {
    background-color: transparent;
}

ul li ul.sub_children, #block-page-navigation .inactive {
    display: none
}
.collapse-target--sm.collapse.active {
    display: block !important;
}
@media (max-width: 575.98px) {
    .collapse-target--sm.collapse.active:not(.show) {
        display: none !important;
    }
}
.collapse-target--sm.collapse.inactive {
    display: none !important;
}
#block-search-hero .form--inline .form-actions, #block-micro-search-hero .form--inline .form-actions,
#views-exposed-form-search-site-search-page .form--inline .form-actions{
    display: none;
}
#views-exposed-form-search-site-search-page .js-form-item-sort-by {
   display: block;
}
#filter-modal .js-form-item-sort-by {
    display: none;
}
@media (max-width: 991px) {
    #views-exposed-form-search-site-search-page .form-group .search-submit {
        right: 25px;
    }
}

.layout-builder #block-nodeblock, .layout-builder #block-chs-subsite-nodeblock{
    display: none;
}

#block-emptyresults {
    text-align: center;
    padding: 0 !important
}

.choices[data-type*="select-multiple"] .choices-inner {
    padding: 5px 5px 0 5px;
}

.form-check-label.concierge-location label{
    display: inline-block;
}
#filters .collapse-trigger {
    background: #fff;
    border: 2px solid #005AE8;
    border-radius: 25px;
    padding: 12px 60px 12px 15px;
    border: 2px solid #cccccc;
}
#filters .collapse-trigger::before {
    color: #005AE8;
    left: auto;
    right: 15px;
}

.concierge-carousel .collapse-item {
    border: none;
}

.concierge-carousel .form-actions {
    flex: auto;
    max-width: 100%;
    text-align: center;
    position: absolute;
    bottom: -150%;
}
.concierge-carousel #tns2-item1 #views-exposed-form-locations-locations-page .form-item-location-type,
.concierge-carousel #tns2-item1 #views-exposed-form-locations-locations-page .form-item-distance{
    display: none;
}
.concierge-carousel #tns2-item2 #views-exposed-form-locations-locations-page .form-item-location-name,
.concierge-carousel #tns2-item2 #views-exposed-form-locations-locations-page .form-item-distance{
    display: none;
}
.concierge-carousel .content-well {
    padding: 0;
    margin: 0
}

#programs-amp-services-modal .paragraph--type--dynamic-content {
    display: grid;
}
#programs-amp-services-modal .content-well {
    order: 2
}
#programs-amp-services-modal .block-views-exposed-filter-blockservices-services-page {
    order: 1;
    margin-bottom: 30px;
}
#concierge-carousel .filters-layout.doctor-filters {
    flex-wrap: nowrap;
}
@media (min-width: 768px) {
    .concierge-carousel .bef-exposed-form .form--inline .bef--secondary {
        width: 50%
    }
    .concierge-carousel fieldset.form-item-specialities {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .concierge-carousel fieldset.js-form-item-gender {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    .concierge-carousel #tns2-item2 #views-exposed-form-locations-locations-page .js-form-item-location-type,
    .concierge-carousel #tns2-item1 #views-exposed-form-locations-locations-page .form-item-location-name,
    .concierge-carousel #views-exposed-form-services-services-page .js-form-item-title,
    .services-typeahead .tt-hint, .twitter-typeahead .service-title {
        width: 100%;
        max-width: 100%;
    }
    .concierge-carousel .services-typeahead {
        flex: auto;
        max-width: 100%;
        width: 100%;
    }
}
@media (max-width: 767px) {
    .concierge-carousel .bef-exposed-form .form--inline .bef--secondary {
        width: 100%
    }
    .concierge-carousel .form-item-specialities, .concierge-carousel .js-form-item-title,
    .concierge-carousel .services-typeahead, .twitter-typeahead .service-title,
    .services-typeahead .tt-hint, .concierge-carousel .services-typeahead{
        width: 100%;
        max-width: 100%;
        flex: auto;
    }
}


#hero-banner-modal .content-well.paragraph--type--page-video-image {
    padding: 0;
    margin: 0
}
#hero-banner-modal .content-well.paragraph--type--page-video-image img {
    position: relative;
    height: auto;
}

@media (min-width: 991.98px) {
    .modal--story .modal-dialog .modal-dismiss-button {
        top: 100px;
    }
}

.map-container .geolocation-map-container {
    min-height: 500px;
}
#concierge {
    z-index: 100;
}
#concierge-search--main_listbox {
    font-size: 18px;
    text-align: left;
}
.tt-menu .small_text{
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}
.ui-widget.ui-widget-content {
    z-index: 999;
}
.ui-widget.ui-widget-content li::before {
    display: none;
}

#views-exposed-form-news-stories-page .js-form-item-location .fieldset-legend,
#views-exposed-form-news-news-page .js-form-item-location .fieldset-legend,
#views-exposed-form-news-blog-page .js-form-item-location .fieldset-legend,
#views-exposed-form-events-events-listing .js-form-item-location .fieldset-legend {
    display: none;
}
.content-well figure.align-left {
  width: auto;
  margin: 0 30px 60px 0;
}
.content-well figure.align-center {
  display: table;
  margin: 0 auto;
  width: auto;
}
.content-well figure.align-right {
  margin: 0 0 60px 30px;
  width: auto;
}
#block-back-news-events {
    margin-top: 20px;
}


.paragraph--type--page-form.request-appointment-content .form-group,
.paragraph--type--page-form.request-appointment-content .choices__list {
    color: #000;
    margin-top: 30px;
}
.paragraph--type--page-form.request-appointment-content .messages.messageclose-processed {
    display: none;
}
.paragraph--type--page-form .js-form-type-checkbox.is-invalid .invalid-feedback {
  position: relative;
  bottom: 0;
}
.modal--microclimate-banner .modal-content {
    background-color: transparent;
    height: 100%; width: 100%; max-width: 100% }
.paragraph--type--page-form .js-form-type-checkbox {
    position: relative;
}
.paragraph--type--page-form .js-form-type-checkbox.is-invalid .invalid-feedback,
.paragraph--type--page-form .form-group.is-invalid .alert-danger {
    display: block;
    color: #f8e922;
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    left: 25px;
    bottom: -25px;
    background: transparent;
}
.paragraph--type--page-form .form-check input[type="checkbox"][type="checkbox"]:not(:checked) + label::before {
    border: 1px solid #fff;
}
.paragraph--type--page-form .form-item, .paragraph--type--page-form .form-actions {
    margin-top: 2.5em;
}

.paragraph--type--page-form .form-check input[type="radio"][type="checkbox"]:checked + label::before,
.paragraph--type--page-form .form-check input[type="checkbox"][type="checkbox"]:checked + label::before {
    border: 1px solid #fff;
}
.scheduleAppointment, .requestAppointment {
    min-width: 240px;
}
.paragraph--type--doctor-feed .scheduleAppointment.btn--secondary, 
.paragraph--type--doctor-feed .requestAppointment.btn--secondary{
    margin-top: 0;
    transition: all 0.35s ease;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 25px;
    padding: 12px 30px;
    cursor: pointer;
    font-weight: 600;
    text-decoration: none;
    background-color: #005AE8;
    border-color: #005AE8;
    color: #fff;
}
.paragraph--type--doctor-feed .scheduleAppointment.btn--secondary:hover, .paragraph--type--doctor-feed .scheduleAppointment.btn--secondary:focus,
.paragraph--type--doctor-feed .requestAppointment.btn--secondary:hover, .paragraph--type--doctor-feed .requestAppointment.btn--secondary:focus {
    color: #005AE8 !important;
    background-color: #fff;
}

.card--find-a-doctor h5 {
	margin-top: 0.75rem;
}

.search-result-card ul.search-result-breadcrumb {
    margin-bottom: 5px;
}

#block-custom-userlogin {
    width: 100%;
}
#block-custom-userlogin label, #block-custom-userlogin li::before {
    display: none;
}
#block-custom-userlogin .btn,
.protected-pages-login-form .form-group .form-submit {
    transition: all 0.35s ease;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 25px;
    padding: 12px 30px;
    cursor: pointer;
    font-weight: 600;
    text-decoration: none;
    background-color: #fff;
    border-color: #fff;
    color: #005AE8;
    width: auto;
    line-height: 1.5;
}
#block-custom-userlogin .btn:hover, #block-custom-userlogin .btn:focus,
.protected-pages-login-form .form-group .form-submit:hover, .protected-pages-login-form .form-group .form-submit:focus {
    color: #ffffff;
    background: #005AE8
}
.paragraph--type--page-form .webform-flex {
    min-width: auto;
}
#views-exposed-form-group-search-search-group fieldset {
    margin-right: 15px;
}
#views-exposed-form-group-search-search-group .form-actions {
    display: none;
}
#concierge-carousel #tns2-item1 .twitter-typeahead .tt-menu{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.25);
    margin-top: 30px;
    position: absolute;
    max-height: 200px;
    overflow-y: scroll;
    z-index: 9;
}
.paragraph--type--doctor-feed #scheduleAppointment.btn--secondary,
.discover-carousel-button.container a,
.button-container a {
    margin-top: 0;
    transition: all 0.35s ease;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 25px;
    padding: 12px 30px;
    cursor: pointer;
    font-weight: 600;
    text-decoration: none;
    background-color: #005AE8;
    border-color: #005AE8;
    color: #fff;
}
.paragraph--type--doctor-feed #scheduleAppointment.btn--secondary:hover, .paragraph--type--doctor-feed #scheduleAppointment.btn--secondary:focus,
.discover-carousel-button.container a:hover, .discover-carousel-button.container a:focus,
.button-container a:hover, .button-container a:focus {
    color: #005AE8 !important;
    background-color: #fff;
}
.protected-pages-login-form {
    width: 100%;
}
.protected-pages-login-form .form-group .form-submit {
    position: relative;
    font-size: 16px;
}
.protected-pages-login-form label {
    display: none;
}
.mobile_view {
    display: none;
}
@media (max-width: 991.98px) {
    .mobile_view {
        display: block;
    }
}
@media (max-width: 767.98px) {
    .view-display-id-locations_widget .tab-content {
        padding-top: 0;
    }
}
.swipe_info {
    font-size: 12px;
    font-style: italic;
    margin-top: 15px;
    text-align: right;
}
.paragraph--type--basic-content .embedded-entity.embed_small {
    max-width: 25%;
}
.paragraph--type--basic-content .embedded-entity.embed_medium_large {
    max-width: 75%
}
.paragraph--type--basic-content .embedded-entity.embed_medium {
    max-width: 50%
}
@media (max-width: 991.98px){
    .paragraph--type--basic-content .embedded-entity.embed_small,
    .paragraph--type--basic-content .embedded-entity.embed_medium_large,
    .paragraph--type--basic-content .embedded-entity.embed_medium {
        max-width: 100%
    }
    #filter-modal .filters-applied {
        margin-bottom: 20px;
    }
}
.content-well p {
    word-break: break-word;
}
.paragraph:not(.paragraph--type--basic-content) .embedded-entity.embed_small,
.paragraph:not(.paragraph--type--basic-content) .embedded-entity.embed_medium_large,
.paragraph:not(.paragraph--type--basic-content) .embedded-entity.embed_medium  {
    max-width: 100%;
}

.paragraph--type--image-slider .carousel-slide .btn--video {
    left: 50%;
}

.view-empty .filters-applied {
    margin-bottom: 30px;
}
.article-banner .breadcrumb .breadcrumb-item:not(:first-of-type) .breadcrumb-link::before, 
.detail-banner .breadcrumb .breadcrumb-item:not(:first-of-type) .breadcrumb-link::before {
    content: "";
}